	
	<!-- //Get Sub Department selrial by Class -->
     <script src="<?php echo e(asset('admin')); ?>/app-assets/vendors/js/vendors.min.js"></script>

    <script> 
        $(document).ready(function(){
         $('select[name="classname_id"]').on('change',function(){
            var classname_id = $(this).val();
            if(classname_id){
                console.log(classname_id);
            $.ajax({
            url: "<?php echo e(url('/get_department/')); ?>/" + classname_id,
            type:"GET",
            dataType:"json",
            success:function(data){
                $("#department_id").empty();
                $("#department_id").append('<option>বিভাগ সিলেক্ট করুন</option>');
                $.each(data,function(key,value){
                    
                    $("#department_id").append('<option value="'+value.id+'">'+value.department_name+'</option>');
                });
              },
            });
            }else{
                alert('danger');
            }   
            
        }); 
            
        });
     </script>    <?php /**PATH E:\Project\Personal-Project\Office-Project\update\testpaper-final\resources\views/admin/subject/partial/script.blade.php ENDPATH**/ ?>